Crate cursive-flexi-logger-view

Dependencies

(5 total, 3 up-to-date, 2 outdated)

CrateRequiredLatestStatus
arraydeque^0.4.50.4.5up to date
cursive^0.13.00.15.0out of date
flexi_logger^0.14.30.15.7out of date
lazy_static^1.4.01.4.0up to date
log^0.4.80.4.8up to date